libconfig-general-perl (2.65-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-general-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:23:51 +0100

libconfig-general-perl (2.65-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Francesco Cecconi from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 2.51-1.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 2.65.
  * Update debian/upstream/metadata.
  * Update upstream copyright years and license.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Apr 2022 20:31:10 +0200

libconfig-general-perl (2.63-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.63

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 31 Jul 2016 13:40:44 +0100

libconfig-general-perl (2.61-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.61
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 May 2016 18:00:37 +0200

libconfig-general-perl (2.60-1) unstable; urgency=medium

  * Team upload.
  * New upstream releases 2.59, 2.60.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2015 16:22:12 +0200

libconfig-general-perl (2.58-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 2.58
  * Bump debhelper compatibility to level 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 07:33:29 -0300

libconfig-general-perl (2.56-1) unstable; urgency=low

  * Team upload.

  [ Francesco Cecconi ]
  * debian/control:
    + changed Maintainer field for perl group.
    + added Uploaders field.
    + added Vcs-* fields.
    + increased debhelper to version 8.
    + updated homepage url to metacpan.org.
  * debian/compat:
    + increased to version 8.
  * debian/rules:
    + switched to the 3-lines dh.
    + README is not shipped anymore.
  * debian/copyright:
    + updated source url to metacpan.
  * debian/watch:
    + updated to metacpan.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update copyright years and add third-party file.
  * Slightly improve short and long description.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 15:55:54 +0200

libconfig-general-perl (2.52-1) unstable; urgency=low

  * New upstream release.
  * removed 0001-Fix-deprecation-warning-in-5.18-about-splitting-in-r.patch.
    + merged from upstream.
  * debian/copyright: updated copyright information.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Fri, 12 Jul 2013 11:32:27 +0200

libconfig-general-perl (2.51-2) unstable; urgency=low

  * add patch 0001-Fix-deprecation-warning-in-5.18-about-splitting-in-r.patch.
    + Fix "FTBFS with perl 5.18: regex warning". (Closes: #709769)
  * debian/control: removed version from perl build dependence.
  * debian/copyright: updated to the new standard 1.0.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 27 May 2013 17:28:37 +0200

libconfig-general-perl (2.51-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.4.
  * debian/rules: add build-arch and build-indep.
  * debian/copyright:
    + updated copyright information.
    + update symlink from GPL to GPL-1.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Tue, 07 May 2013 09:50:01 +0200

libconfig-general-perl (2.50-1) unstable; urgency=low

  * New upstream release (Closes: #612006).
  * updated Standards-Version to 3.9.1.
  * updated copyright information.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Tue, 15 Feb 2011 12:59:28 +0100

libconfig-general-perl (2.48-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format
  * updated copyright information.
  * updated Standard-Version to 3.8.4
  * updated dependes control field with ${misc:Depends}

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 15 Apr 2010 14:16:21 +0200

libconfig-general-perl (2.44-1) unstable; urgency=low

  * New upstream release
  * updated Standard-Version to 3.8.3
  * updated copyright informations.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 08 Oct 2009 13:28:06 +0200

libconfig-general-perl (2.42-1) unstable; urgency=low

  * New upstream release (Closes: #529797)
  * updated Standard-Version to 3.8.2
  * updated description

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 25 Jun 2009 13:14:27 +0200

libconfig-general-perl (2.40-1) unstable; urgency=low

  * New upstream version.
  * fixed wrong read bug (Closes: #485560)

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat, 21 Jun 2008 10:17:13 +0200

libconfig-general-perl (2.39-1) unstable; urgency=low

  * New Upstream version.
  * fixed wrong read bug (Closes: #485560)
  * updated Standard-Version to 3.8.0
  * updated copyright informations.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Tue, 17 Jun 2008 20:27:11 +0200

libconfig-general-perl (2.38-1) unstable; urgency=low

  * New Upstream version.
  * [debian/copyright]: updated copyright informations.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat, 15 Mar 2008 18:59:14 +0100

libconfig-general-perl (2.37-2) unstable; urgency=low

  * updated Standard Version to 3.7.3.
  * [debian/rules]: fix for perl5 empty directory.
  * [debian/compat]: updated to level 5.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Wed, 20 Feb 2008 12:31:04 +0100

libconfig-general-perl (2.37-1) unstable; urgency=low

  * New upstream version.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Thu, 29 Nov 2007 23:24:23 +0100

libconfig-general-perl (2.36-1) unstable; urgency=low

  * New upstream release.
  * [debian/watch]: fix uscan url
  * [debian/control]: inserted new Homepage field in control file

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Wed, 17 Oct 2007 20:05:32 +0200

libconfig-general-perl (2.33-2) unstable; urgency=low

  * fix wrong example in documentation (Closes: #421586)

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Fri, 04 May 2007 19:53:47 +0200

libconfig-general-perl (2.33-1) unstable; urgency=low

  * New upstream release

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 23 Apr 2007 21:10:40 +0200

libconfig-general-perl (2.32-1) unstable; urgency=low

  * New upstream release (Closes: #410298)

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon,  2 Apr 2007 21:09:54 +0200

libconfig-general-perl (2.31-4) unstable; urgency=low

  * Fix a uninitialized var from $ENV Bug

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Fri, 23 Feb 2007 01:17:42 +0100

libconfig-general-perl (2.31-3) unstable; urgency=low

  * [debian/control]:
    -updated Standard-Version to 3.7.2,
    -moved debhelper to Build-Depends

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 12 Jun 2006 09:55:23 +0200

libconfig-general-perl (2.31-2) unstable; urgency=low

  * New maintainer (Closes: #344462)
  * [debian/copyright]: updated

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Wed,  8 Mar 2006 18:39:32 +0100

libconfig-general-perl (2.31-1) unstable; urgency=low

  * New upstream release

 -- Florian Ernst <florian@debian.org>  Thu, 19 Jan 2006 11:47:06 +0100

libconfig-general-perl (2.30-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #289434)
  * Standards-Version: 3.6.2, no changes required
  * Don't use cdbs anymore, as I personally don't like it.
  * debian/control: add upstream homepage
  * debian/rules: completely redone without cdbs use

 -- Florian Ernst <florian@debian.org>  Sat, 17 Sep 2005 14:27:40 +0200

libconfig-general-perl (2.29-1) unstable; urgency=low

  * QA Upload
  * New upstream release - closes: #268003.
  * Updated debian/copyright file

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed, 22 Jun 2005 11:08:27 +0100

libconfig-general-perl (2.27-1) unstable; urgency=low

  * QA upload
  * New upstream release
  * Change maintainer to QA group
  * Adjust copyright file
  * Fix typo in description (Closes: #268523, #277261)

 -- Frank Lichtenheld <djpig@debian.org>  Sun,  6 Feb 2005 16:29:19 +0100

libconfig-general-perl (2.26-1) unstable; urgency=low

  * New upstream release (Closes: #219711).
    - The tests clean up after themselves now,
      removed cleaning from debian/rules.

 -- Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>  Tue,  1 Jun 2004 14:08:20 +0200

libconfig-general-perl (2.24-1) unstable; urgency=low

  * New upstream release.
  * New e-mail address.
  * Complies with policy 3.6.1.
    - debian/control: change Build-Depends-Indep to Build-Depends.
  * De-captialise short description.
  * Convert to CDBS.
    - debian/rules: Rewrite.
    - debian/compat: Put compat level here (bumped to 4).
    - debian/control: Build-Depends: debhelper (>= 4.1.46), cdbs.

 -- Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>  Wed, 19 Nov 2003 05:50:25 +0100

libconfig-general-perl (2.18-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Improve description.
    - Move to the new perl section.
    - ASCII-fy my name.
    - Adjust Build-Depends-Indep versions to comply with the perl policy.
    - Complies with policy version 3.5.9.
  * debian/{changelog,copyright}:
    - Convert to UTF-8.
  * debian/copyright:
    - Update the copyright year.

 -- Dagfinn Ilmari Mannsaker <ilmari@ping.uio.no>  Sat, 12 Apr 2003 09:08:40 +0200

libconfig-general-perl (2.14-1) unstable; urgency=low

  * New upstream release.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Sun, 24 Nov 2002 07:05:05 +0100

libconfig-general-perl (2.12-2) unstable; urgency=low

  * Fixed typos in description.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Fri, 15 Nov 2002 02:09:52 +0100

libconfig-general-perl (2.12-1) unstable; urgency=low

  * New upstream release.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Fri, 15 Nov 2002 02:09:22 +0100

libconfig-general-perl (2.09-1) unstable; urgency=low

  * New upstream release.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Wed, 16 Oct 2002 02:44:08 +0200

libconfig-general-perl (2.08-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version
  * debian/copyright: Corrected upstream URL

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Fri, 20 Sep 2002 12:36:13 +0200

libconfig-general-perl (2.07-1) unstable; urgency=low

  * New upstream release.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Fri,  9 Aug 2002 18:03:20 +0200

libconfig-general-perl (2.06-5) unstable; urgency=low

  * Fix too long lines in description.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Fri,  9 Aug 2002 01:26:53 +0200

libconfig-general-perl (2.06-4) unstable; urgency=low

  * Really fix debian/copyright

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Fri,  9 Aug 2002 00:49:21 +0200

libconfig-general-perl (2.06-3) unstable; urgency=low

  * debian/copyright: Add pointers to full license texts.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Wed, 24 Jul 2002 01:28:31 +0200

libconfig-general-perl (2.06-2) unstable; urgency=low

  * Close ITP. (Closes: #153150)
  * Removed pointless README.Debian.
  * debian/changelog: Removed "Local Variables" section.
  * debian/rules: Removed cruft from dh-make

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Tue, 16 Jul 2002 15:11:54 +0200

libconfig-general-perl (2.06-1) unstable; urgency=low

  * Initial Release.

 -- Dagfinn Ilmari Mannsåker <ilmari@ping.uio.no>  Tue, 16 Jul 2002 11:12:06 +0200
